<div class="user_outer">
    <div class="user">
        <header class="user__header">
            <img src="https://s3-us-west-2.amazonaws.com/s.cdpn.io/3219/logo.svg" alt="" />
            <h1 class="user__title">UIMS work like a professional.</h1>
        </header>
        
        <form class="form">
            
            <div class="form__group">
                <input type="email" placeholder="Email" name="email" class="form__input" disabled value="{{userDetails.email}}" />
            </div>
            <div class="form__group">
                <input type="password" placeholder="New Password" name="new_password" class="form__input" />
            </div>
            <div class="form__group">
                <input type="password" placeholder="confirm Password" name="confirm_password" class="form__input" />
            </div>
            <button class="btn" type="button" (click)="resetPasssword()" >Reset Password</button>
            <div class="login_footer">
                <p>Don't have account? <a [routerLink] = "['/auth/signup']" >Register </a> here</p>
            </div>
            <div class="login_footer">
                <p>Already have accound? <a [routerLink] = "['/auth/signin']" >Login</a> here</p>
            </div>
        </form>
    </div>
</div>